Bank Kalteng (Phase 2) - Bug #1214

[Benefit Administration] Medical Claim tidak bisa saving
06/08/2022 10:16 AM - Mega Yunita

Status: Closed Start date: 06/08/2022
Priority: Urgent Due date: 06/10/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Dear Mas Wanto,

Mohon bantuannya untuk memperbaiki masalah yg terjadi, yaitu :

1. Tidak bisa melakukan save dengan alasan plafond minus, padahal total amount yang dipakai tidak melebihi plafond yang tersedia.
Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : Benefit Management > Medical > Medical Claim

Semoga dapat dimengerti

Terimakasih
15082022
wasng

History

#1 - 06/08/2022 05:05 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

PHRPAO0040 Employeeid gak didaftarin (UDAH SAYA BENERIN)

PHRPA0041 copy paste employeeid ada karakter enter (BIKIN ERROR) (UDAH SAYA BENERIN)
invoicedate wajib diisi

PHRPAOQ043 tipe datanya coba diubah menjadi string atau varchar

#2 - 06/13/2022 09:37 AM - Mega Yunita
- Status changed from QA Test to Closed

baik mas, terimakasih
